#LP_H01_desktop{

	text-align:center;

	max-width:1170px;

	display:inline-block;

	width:100%;

	font-size:0;

}







#LP_H01_desktop a {

position: relative;

	display: block;

}







#LP_H01_desktop img{

	width:100%;

}

#LP_H01_desktop .LP_H01_form{

 width:100%;

 position: relative;

}

#LP_H01_desktop button{

	opacity: 0;

	    position: absolute;

	    left: 0;

	    top: 0;

	    right: 0;

	    bottom: 0;

	    display: inline-block;

	    width: 100%;

	    height: 100%;

}

#LP_H01_desktop .LP_H01_image1d{

margin-bottom:16px;



}

#LP_H01_desktop .LP_H01_image2d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image3d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image4d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image5d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image6d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image7d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image8d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image9d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image10d{

	margin-top:16px;

}

#LP_H01_desktop .LP_H01_image11d{

	margin-top:16px;

}

#LP_H01_mobile{

	text-align:center;

	max-width:767px;

	display:none;

	width:100%;

	font-size:0;

}



#LP_H01_mobile a {

position: relative;

}

#LP_H01_mobile .LP_H01_image1m{

/*margin-top:16px;*/

}

#LP_H01_mobile .LP_H01_image2m{

	margin-top:16px;

}

#LP_H01_mobile .LP_H01_image3m{

	margin-top:16px;

}

#LP_H01_mobile .LP_H01_image4m{

	margin-top:16px;

}

#LP_H01_mobile .LP_H01_image5m{

	margin-top:16px;

}

#LP_H01_mobile .LP_H01_image6m{

	margin-top:16px;

}

#LP_H01_mobile .LP_H01_image7m{

	margin-top:16px;

}

#LP_H01_mobile .LP_H01_image8m{

	margin-top:16px;

}

#LP_H01_mobile .LP_H01_image9m{

	margin-top:16px;

}

#LP_H01_mobile .LP_H01_image10m{

	margin-top:16px;

}



#LP_H01_mobile .LP_H01_image11m{

	margin-top:16px;

}



@media(max-width:767px){

	#LP_H01_desktop{

		display:none;

	}

	#LP_H01_mobile{

		display:inline-block;

	}

}







/* test */

.breadcrumb {

/*display: none;*/

}



.category__title--small {

display: none;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .add-to-cart {

	background-color:#000;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .product-tile {

	padding:25px;

	border:1px solid #d1d1d1;

	border-radius:10px;

}

/* #cq_recomm_slot-c24dfe61946a0da552c2937a53 .badge-tile__item {

	font-weight:300;

	padding:10px 26px 10px 23px;

	font-size:10px;

	position:relative;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .badge-tile {

	overflow: initial;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .product-tile a {

	overflow: initial;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .badge-tile {

	overflow: initial;

	left: -25px!important;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .badge-tile__item--text:after{

	content: "";

	width: 0;

	height: 0;

	border-style: solid;

	border-width: 18px 7px 0 0;

	border-color: #00aab4 transparent transparent transparent;

	position:absolute;

	right:-7px;

	top:0;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .badge-tile__item--text:before{

	content: "";

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 18px 0 0 7px;

	position: absolute;

	border-color: transparent transparent transparent #00aab4;

    right: -7px;

    bottom: 0px;

}



#cq_recomm_slot-c24dfe61946a0da552c2937a53 .badge__item--secondary:after{

	border-color: #000 transparent transparent transparent!important;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .badge__item--secondary:before{

    border-color: transparent transparent transparent #000!important;

}

#cq_recomm_slot-c24dfe61946a0da552c2937a53 .badge__item--secondary {

	background:#000;

} */

